<template>
  <q-page class="secondSlide row">
    <div class="col-6 flex items-center justify-center iphoneImg">
      <img class="" src="../statics/iPhoneX.png" alt="">
    </div>
    <div class="col-6 flex justify-center items-center">
      <div class="content">
        <div class="about">Немного о <span>FridgeFood</span></div>
        <div class="aboutProduct">
          <p>FridgeFood - это платформа для поиска, обмена и продажи готовых рецептов на основании тех продуктов, которые имеются в вашем холодильнике на данный момент.</p>
          <p>Платформа помогает не только быстро подобрать блюдо на завтрак, обед, ужин или десерт, но и следить за наполнением вашего холодильника!</p>
        </div>
        <div class="row">
          <div class="col-6">
            <q-btn round>
              <q-icon name="dns" class="icons"></q-icon>
            </q-btn>
            <span style="margin-left: 20px; font-weight: bold">Холодильник рядом</span>
          </div>
          <div class="col-6">
            <q-btn round>
              <q-icon name="schedule" class="icons"></q-icon>
            </q-btn>
            <span style="margin-left: 20px; font-weight: bold">Экономия времени</span>
          </div>
          <div class="col-6 q-mt-md">
            <q-btn round>
              <q-icon name="shopping_cart" class="icons"></q-icon>
            </q-btn>
            <span style="margin-left: 20px; font-weight: bold">Доставка продуктов</span>
          </div>
          <div class="col-6  q-mt-md">
            <q-btn round>
              <q-icon name="thumb_up" class="icons"></q-icon>
            </q-btn>
            <span style="margin-left: 20px; font-weight: bold">Проверенные рецепты</span>
          </div>
        </div>
      </div>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'secondSlide'
}
</script>

<style scoped>
  .secondSlide{
    background: url('../statics/bg2.png');
    background-size: cover;
    background-position: center center;
  }
  .iphoneImg img{
    width: 40%;
  }

  .about{
    font-size: 32px;
    text-transform: uppercase;
  }
  .about span {
    font-weight: bold;
  }
  .aboutProduct{
    font-size: 18px;
    margin: 20px 0 40px;
    padding-right: 30px;
  }
  .icons{
    color: #EBC8B4;
  }
</style>
